.box-check-box {
    color: rgb(39, 39, 39);
    border: 5px solid rgb(247, 247, 247);
    border-radius: 20px;
    max-width: 400px;
    height: 100px;
    margin: auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.01);
}

.box-check-box:hover {
    border: 2px solid #2260ff;
    border-radius: 25px;
    background-color: #f8f8f8;
    color: #2260ff;
}

.check-box:checked + .box-check-box {
    
    
}

.check-box {
    width: 20px;
    height: 20px;
}